<?php
include "ChatConfig.php";
include_once "jdf.php";
$sqiol = "SELECT * FROM groups";
$userjks = $connection->query($sqiol);
foreach ($userjks as $roojw) {
    $sql1 = "TRUNCATE TABLE group_$roojw[number]";
    $query1 = $connection->prepare($sql1);
    $query1->execute();
    $sql2 = "TRUNCATE TABLE remove";
    $query2 = $connection->prepare($sql2);
    $query2->execute();
}
